<?php if(WP_ENV == 'production' && env('GOOGLE_ANALYTICS', false)): ?>
	<script async src="https://www.googletagmanager.com/gtag/js?id=<?php echo e(env('GOOGLE_ANALYTICS')); ?>"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag(){dataLayer.push(arguments);}
		gtag('js', new Date());
		gtag('config', '<?php echo e(env('GOOGLE_ANALYTICS')); ?>');
	</script>
<?php endif; ?>
